import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import visad.*;
import visad.java3d.DisplayImplJ3D;
import visad.java2d.DisplayImplJ2D;
import java.rmi.RemoteException;

class ce5 extends JApplet 
{     String s;
	  public  ce5()
	  {
	   input3 g=new input3("f3D"," ");
	   s=" ";
	   s=g.vericiktisi();
	   try{g.finalize();} catch(Throwable e1) 
	   {System.err.println("input hatası.");} 
	  }
	  
	  public  ce5(String fonksiyon)
	  {//Text.create3Dfunction(s1);
	   functiongenerator3D g=new functiongenerator3D(fonksiyon);
	   s=g.createfunction();
	   try{
       g.finalize();
        } catch(Throwable e1) {System.err.println("input hatası.");} 
      }	  
	  
	  public static void main(String arg[]) throws RemoteException,VisADException
	  {	   
	   ce5 xx=new ce5();
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max (enter 4 value)");
	   ce6 xy=new ce6(a,200);
	  }
 }
